body.stretched #header.new {
    height: 89px;
    position: absolute;
}

body.stretched #header.new .container {
    width: 100%;
    padding: 0;
    max-width: min(90%, 1400px);
}

#header.new #logo img {
    height: 50px;
}

.hero {
    font-family: 'Montserrat', sans-serif;
    width: 100%;
    height: 100vh;
    top: 0;
    background-image: url(../images/home3.jpg);
    background-position: 50% 0%;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}

.hero-container {
    width: 100%;
    height: 75%;
    max-width: min(90%, 1400px);
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.hero-container .info {
    width: 100%;
    max-width: max(60%, 300px);
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}

.hero-container .info h1 {
    font-weight: 700;
    font-size: clamp(38px, 4vw, 68px);
    color: #28664E;
    max-width: 15ch;
    line-height: 1;
    letter-spacing: -0.5px;
}

.hero-container .info h2 {
    font-size: clamp(18px, 1.54vw, 26px);
    font-weight: 500;
    color: #181A19;
    letter-spacing: 0;
}

.hero-container .buttons {
    display: flex;
    justify-content: flex-start;
    gap: 20px;
}

@media (max-width: 927px) {
    .hero-container .buttons {
        flex-direction: column;
        gap: 12px;
        align-items: flex-start;
    }
}

.hero-container .buttons a {
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    padding: 15px 45px 15px 25px;
    border: 2px solid;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
    border-radius: 5px;
}

.hero-container .buttons #elige-btn {
    background-color: #28664E;
    color: white;
    border-color:#28664E;
    background-image: url(../images/arrow.svg);
    background-position: calc(100% - 15px) center;
    background-repeat: no-repeat;
    background-size: 15px;
    transition: all 0.2s ease-in-out;
}

.hero-container .buttons #elige-btn:hover {
    background-color: #203d32;
    color: white;
    border-color:#203d32;
}

.hero-container .buttons #llama-btn {
    color: #28664E;
    border-color: #28664E;
    background-image: url(../images/mobile.svg);
    background-position: calc(100% - 14px) center;
    background-repeat: no-repeat;
    background-size: 16px;
    transition: all 0.2s ease-in-out;
}

.hero-container .buttons #llama-btn .tel {
    letter-spacing: 1.6px;
}

.hero-container .buttons #llama-btn:hover {
    background-color: white;
    border-color: #203d32;
}

.logos {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: end;
    gap: 30px;
}

@media (max-width: 480px){
    .hero-container .logos { 
        display: none;
    }
}

.logos .logo-emagister {
    width: 160px;
}

.logos .logo-emagister img {
    filter: saturate(0) brightness(75%) contrast(200%);
}

.logos p {
    font-size: 13px;
    font-weight: 700;
    color: #28664E;
    max-width: 35ch;
}

#formulario-cefama .logos {
    display: none;
    flex-direction: column;
    align-items: center;
    margin-bottom: 50px;
}

#formulario-cefama .logos p {
    text-align: center;
    margin-bottom: 10px;
}

@media (max-width: 480px){
    #formulario-cefama .logos { 
        display: flex;
    }
}

.whatsapp-btn {
    display: block;
    width: 62px;
    height: 62px;
    background-image: url(../images/whatsapp-btn.svg);
    background-position: center;
    background-size: contain;
    position: fixed;
    bottom: 30px;
    right: 30px;
    z-index: 99999;
}

@media (max-width: 480px){
    .whatsapp-btn { 
        width: 50px;
        height: 50px;
        bottom: 20px;
        right: 20px;
    }
}
